from django.contrib import admin
from django.urls import path,include
from adminapp import views
from .views import registered_users


urlpatterns = [
    path('adminindex/',views.adminindex,name='adminindex'),
    path('adminstation/',views.adminstation,name='adminstation'),
    path('category_add/',views.category_add,name='category_add'),
    path('category_list/', views.category_list,name="category_list"),
    path('loginview/', views.loginview,name="loginview"),
    path('logoutview/', views.logoutview,name="logoutview"),
    path('category_delete/<int:id>/', views.category_delete,name="category_delete"),
    path('category_update/<int:id>/', views.category_update,name="category_update"),
    path('bike_add/',views.bike_add,name='bike_add'),
    path('bike_list/', views.bike_list,name="bike_list"),
    path('bike_delete/<int:id>/', views.bike_delete,name="bike_delete"),
    path('bike_update/<int:id>/', views.bike_update,name="bike_update"),
    path('station_add/',views.station_add,name='station_add'),
    path('station_list/', views.station_list,name="station_list"),
    path('station_delete/<int:id>/', views.station_delete,name="station_delete"),
    path('station_update/<int:id>/', views.station_update,name="station_update"),
    path('adminfeedback/', views.adminfeedback,name="adminfeedback"),
    path('admin/registered-users/', registered_users, name='registered_users'),
    path('admin_enquiry/', views.admin_enquiry, name='admin_enquiry'),
]
